path: /build/build/kfind-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-apps/kfind:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-apps/kfind:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kfind && luet-portage --dir /pkgdir/kfind
    kde-apps/kfind:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bdef223445bc87fff1b619ec970f5de5cca8916f4f44722c7aa988fb935c683d
  package:
    name: kfind
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    requires:
    - name: macaroni-funtoo-race19
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: File finder utility based on KDE Frameworks
    uri:
    - https://apps.kde.org/en/kfind
    license: GPL-2
    buildtimestamp: 2024-02-14 14:02:22.46781347 +0000 UTC m=+209.134467141
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5
        >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kfilemetadata-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=dev-qt/qtconcurrent-5.15.1:5 dev-util/desktop-file-utils
        x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5
        >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kfilemetadata-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kfind:5
      kit: kde-kit
      original.package.name: kde-apps/kfind
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kfind
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 61738fad78e0eec57bd77962977faa8be9cea212176e4c7d6a76d0460dd493d7
compressiontype: zstd
files:
- usr/bin/kfind
- usr/share/applications/org.kde.kfind.desktop
- usr/share/help/ca/kfind/index.cache.bz2
- usr/share/help/ca/kfind/index.docbook
- usr/share/help/de/kfind/index.cache.bz2
- usr/share/help/de/kfind/index.docbook
- usr/share/help/en/kfind/index.cache.bz2
- usr/share/help/en/kfind/index.docbook
- usr/share/help/es/kfind/index.cache.bz2
- usr/share/help/es/kfind/index.docbook
- usr/share/help/et/kfind/index.cache.bz2
- usr/share/help/et/kfind/index.docbook
- usr/share/help/fr/kfind/index.cache.bz2
- usr/share/help/fr/kfind/index.docbook
- usr/share/help/it/kfind/index.cache.bz2
- usr/share/help/it/kfind/index.docbook
- usr/share/help/lt/kfind/index.cache.bz2
- usr/share/help/lt/kfind/index.docbook
- usr/share/help/nl/kfind/index.cache.bz2
- usr/share/help/nl/kfind/index.docbook
- usr/share/help/pl/kfind/index.cache.bz2
- usr/share/help/pl/kfind/index.docbook
- usr/share/help/pt/kfind/index.cache.bz2
- usr/share/help/pt/kfind/index.docbook
- usr/share/help/pt_BR/kfind/index.cache.bz2
- usr/share/help/pt_BR/kfind/index.docbook
- usr/share/help/ru/kfind/index.cache.bz2
- usr/share/help/ru/kfind/index.docbook
- usr/share/help/sr/kfind/index.cache.bz2
- usr/share/help/sr/kfind/index.docbook
- usr/share/help/sr@latin/kfind/index.cache.bz2
- usr/share/help/sr@latin/kfind/index.docbook
- usr/share/help/sv/kfind/index.cache.bz2
- usr/share/help/sv/kfind/index.docbook
- usr/share/help/uk/kfind/index.cache.bz2
- usr/share/help/uk/kfind/index.docbook
- usr/share/help/zh_CN/kfind/index.cache.bz2
- usr/share/help/zh_CN/kfind/index.docbook
- usr/share/icons/hicolor/128x128/apps/kfind.png
- usr/share/icons/hicolor/16x16/apps/kfind.png
- usr/share/icons/hicolor/22x22/apps/kfind.png
- usr/share/icons/hicolor/32x32/apps/kfind.png
- usr/share/icons/hicolor/48x48/apps/kfind.png
- usr/share/icons/hicolor/64x64/apps/kfind.png
- usr/share/icons/hicolor/scalable/apps/kfind.svgz
- usr/share/locale/af/LC_MESSAGES/kfind.mo
- usr/share/locale/ar/LC_MESSAGES/kfind.mo
- usr/share/locale/az/LC_MESSAGES/kfind.mo
- usr/share/locale/be/LC_MESSAGES/kfind.mo
- usr/share/locale/be@latin/LC_MESSAGES/kfind.mo
- usr/share/locale/bg/LC_MESSAGES/kfind.mo
- usr/share/locale/bn/LC_MESSAGES/kfind.mo
- usr/share/locale/bn_IN/LC_MESSAGES/kfind.mo
- usr/share/locale/br/LC_MESSAGES/kfind.mo
- usr/share/locale/bs/LC_MESSAGES/kfind.mo
- usr/share/locale/ca/LC_MESSAGES/kfind.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kfind.mo
- usr/share/locale/cs/LC_MESSAGES/kfind.mo
- usr/share/locale/csb/LC_MESSAGES/kfind.mo
- usr/share/locale/cy/LC_MESSAGES/kfind.mo
- usr/share/locale/da/LC_MESSAGES/kfind.mo
- usr/share/locale/de/LC_MESSAGES/kfind.mo
- usr/share/locale/el/LC_MESSAGES/kfind.mo
- usr/share/locale/en_GB/LC_MESSAGES/kfind.mo
- usr/share/locale/eo/LC_MESSAGES/kfind.mo
- usr/share/locale/es/LC_MESSAGES/kfind.mo
- usr/share/locale/et/LC_MESSAGES/kfind.mo
- usr/share/locale/eu/LC_MESSAGES/kfind.mo
- usr/share/locale/fa/LC_MESSAGES/kfind.mo
- usr/share/locale/fi/LC_MESSAGES/kfind.mo
- usr/share/locale/fr/LC_MESSAGES/kfind.mo
- usr/share/locale/fy/LC_MESSAGES/kfind.mo
- usr/share/locale/ga/LC_MESSAGES/kfind.mo
- usr/share/locale/gl/LC_MESSAGES/kfind.mo
- usr/share/locale/gu/LC_MESSAGES/kfind.mo
- usr/share/locale/he/LC_MESSAGES/kfind.mo
- usr/share/locale/hi/LC_MESSAGES/kfind.mo
- usr/share/locale/hne/LC_MESSAGES/kfind.mo
- usr/share/locale/hr/LC_MESSAGES/kfind.mo
- usr/share/locale/hsb/LC_MESSAGES/kfind.mo
- usr/share/locale/hu/LC_MESSAGES/kfind.mo
- usr/share/locale/ia/LC_MESSAGES/kfind.mo
- usr/share/locale/id/LC_MESSAGES/kfind.mo
- usr/share/locale/ie/LC_MESSAGES/kfind.mo
- usr/share/locale/is/LC_MESSAGES/kfind.mo
- usr/share/locale/it/LC_MESSAGES/kfind.mo
- usr/share/locale/ja/LC_MESSAGES/kfind.mo
- usr/share/locale/ka/LC_MESSAGES/kfind.mo
- usr/share/locale/kk/LC_MESSAGES/kfind.mo
- usr/share/locale/km/LC_MESSAGES/kfind.mo
- usr/share/locale/kn/LC_MESSAGES/kfind.mo
- usr/share/locale/ko/LC_MESSAGES/kfind.mo
- usr/share/locale/ku/LC_MESSAGES/kfind.mo
- usr/share/locale/lt/LC_MESSAGES/kfind.mo
- usr/share/locale/lv/LC_MESSAGES/kfind.mo
- usr/share/locale/mai/LC_MESSAGES/kfind.mo
- usr/share/locale/mk/LC_MESSAGES/kfind.mo
- usr/share/locale/ml/LC_MESSAGES/kfind.mo
- usr/share/locale/mr/LC_MESSAGES/kfind.mo
- usr/share/locale/ms/LC_MESSAGES/kfind.mo
- usr/share/locale/nb/LC_MESSAGES/kfind.mo
- usr/share/locale/nds/LC_MESSAGES/kfind.mo
- usr/share/locale/ne/LC_MESSAGES/kfind.mo
- usr/share/locale/nl/LC_MESSAGES/kfind.mo
- usr/share/locale/nn/LC_MESSAGES/kfind.mo
- usr/share/locale/oc/LC_MESSAGES/kfind.mo
- usr/share/locale/or/LC_MESSAGES/kfind.mo
- usr/share/locale/pa/LC_MESSAGES/kfind.mo
- usr/share/locale/pl/LC_MESSAGES/kfind.mo
- usr/share/locale/pt/LC_MESSAGES/kfind.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kfind.mo
- usr/share/locale/ro/LC_MESSAGES/kfind.mo
- usr/share/locale/ru/LC_MESSAGES/kfind.mo
- usr/share/locale/se/LC_MESSAGES/kfind.mo
- usr/share/locale/si/LC_MESSAGES/kfind.mo
- usr/share/locale/sk/LC_MESSAGES/kfind.mo
- usr/share/locale/sl/LC_MESSAGES/kfind.mo
- usr/share/locale/sq/LC_MESSAGES/kfind.mo
- usr/share/locale/sr/LC_MESSAGES/kfind.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kfind.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kfind.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kfind.mo
- usr/share/locale/sv/LC_MESSAGES/kfind.mo
- usr/share/locale/ta/LC_MESSAGES/kfind.mo
- usr/share/locale/te/LC_MESSAGES/kfind.mo
- usr/share/locale/tg/LC_MESSAGES/kfind.mo
- usr/share/locale/th/LC_MESSAGES/kfind.mo
- usr/share/locale/tr/LC_MESSAGES/kfind.mo
- usr/share/locale/ug/LC_MESSAGES/kfind.mo
- usr/share/locale/uk/LC_MESSAGES/kfind.mo
- usr/share/locale/uz/LC_MESSAGES/kfind.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/kfind.mo
- usr/share/locale/vi/LC_MESSAGES/kfind.mo
- usr/share/locale/wa/LC_MESSAGES/kfind.mo
- usr/share/locale/xh/LC_MESSAGES/kfind.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kfind.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kfind.mo
- usr/share/man/ca/man1/kfind.1.bz2
- usr/share/man/de/man1/kfind.1.bz2
- usr/share/man/es/man1/kfind.1.bz2
- usr/share/man/fr/man1/kfind.1.bz2
- usr/share/man/it/man1/kfind.1.bz2
- usr/share/man/lt/man1/kfind.1.bz2
- usr/share/man/man1/kfind.1.bz2
- usr/share/man/nb/man1/kfind.1.bz2
- usr/share/man/nl/man1/kfind.1.bz2
- usr/share/man/pl/man1/kfind.1.bz2
- usr/share/man/pt/man1/kfind.1.bz2
- usr/share/man/pt_BR/man1/kfind.1.bz2
- usr/share/man/ru/man1/kfind.1.bz2
- usr/share/man/sr/man1/kfind.1.bz2
- usr/share/man/sr@latin/man1/kfind.1.bz2
- usr/share/man/sv/man1/kfind.1.bz2
- usr/share/man/tr/man1/kfind.1.bz2
- usr/share/man/uk/man1/kfind.1.bz2
- usr/share/metainfo/org.kde.kfind.appdata.xml
- usr/share/qlogging-categories5/kfind.categories
- var/db/pkg/kde-apps/kfind-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kfind-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kfind-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kfind-23.08.2/CBUILD
- var/db/pkg/kde-apps/kfind-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kfind-23.08.2/CHOST
- var/db/pkg/kde-apps/kfind-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kfind-23.08.2/COUNTER
- var/db/pkg/kde-apps/kfind-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kfind-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kfind-23.08.2/DEPEND
- var/db/pkg/kde-apps/kfind-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kfind-23.08.2/EAPI
- var/db/pkg/kde-apps/kfind-23.08.2/FEATURES
- var/db/pkg/kde-apps/kfind-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kfind-23.08.2/INHERITED
- var/db/pkg/kde-apps/kfind-23.08.2/IUSE
- var/db/pkg/kde-apps/kfind-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kfind-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kfind-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kfind-23.08.2/LICENSE
- var/db/pkg/kde-apps/kfind-23.08.2/NEEDED
- var/db/pkg/kde-apps/kfind-23.08.2/PF
- var/db/pkg/kde-apps/kfind-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kfind-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kfind-23.08.2/SIZE
- var/db/pkg/kde-apps/kfind-23.08.2/SLOT
- var/db/pkg/kde-apps/kfind-23.08.2/USE
- var/db/pkg/kde-apps/kfind-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kfind-23.08.2/kfind-23.08.2.ebuild
- var/db/pkg/kde-apps/kfind-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kfind
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  requires:
  - name: kcompletion
    version: '>=0'
    category: kde-frameworks-5
  - name: kconfigwidgets
    version: '>=0'
    category: kde-frameworks-5
  - name: kfilemetadata
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: kservice
    version: '>=0'
    category: kde-frameworks-5
  - name: kxmlgui
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: File finder utility based on KDE Frameworks
  uri:
  - https://apps.kde.org/en/kfind
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5
      >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kfilemetadata-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=dev-qt/qtconcurrent-5.15.1:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5
      >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kfilemetadata-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kfind:5
    kit: kde-kit
    original.package.name: kde-apps/kfind
    original.package.slot: "5"
    original.package.version: 23.08.2
